package com.cxyxiaomo.epp.miniprogram.index.dao;

import com.cxyxiaomo.epp.common.pojo.Notice;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface NoticeDao {

    void addNotice(Notice notice);

    void delNotice(Integer id);

    List<Notice> noticeList(Integer limit);
}
